Bug 6228 - kfm "open with" bugs
kfm "open with" bugs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-22 05:21 EDT by garrivie
Modified: 2008-05-01 11:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-17 13:28:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description garrivie 1999-10-22 05:21:34 EDT
When using KDE with RH6.1, the open with function
does not work correctly. The open with dialog open well but
if one try to browse into the directory, you get only "This
group is empty".

My Redhat is a standard upgrade from RH5.2 with the RH6.1
CDROM. This problems exists even as root. Apparently, it
does not occurs on a RH5.2 system with KDE1.1.2 installed
from the KDE team rpms.
Comment 1 Preston Brown 2000-01-17 13:28:59 EST
fixed for next release.

Note You need to log in before you can comment on or make changes to this bug.